@charset "utf-8";

/* 非表示 */
#footstep_wrap {
	display: none !important;
}
.external_link_text {
	display: none !important;
}

/* コンテナ */
#container {
	overflow: hidden;
}
#container.header_fixed {
	padding-top: 0px;
}

/* ヘッダ */
#top_header {
	position: relative;
}

#header {
	position: relative;
	z-index: 10;
}

#header2 {
	position: absolute;
	top: 0px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}

/* グローバルメニュー */
#top_search {
	position: fixed;
}

/* MV */
#top_mv_wrap {
	width: 100%;
	height: 600px;
	background: #000;
	color: #fff;
	overflow: hidden;
}
#top_mv_wrap a {
	color: inherit;
	text-decoration: none;
}

#top_mv {
	width: 1080px;
	height: 600px;
	margin: 0px auto;
	position: relative;
}

#top_photo {
	width: 2000px;
	height: 600px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}
#top_photo .photo_box {
	position: relative;
}
#top_photo .photo_box img {
	width: auto;
	max-width: 100%;
	height: 600px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#top_photo .photo_box a:hover,
#top_photo .photo_box a:hover img {
	opacity: 1;
}
#top_photo .photo_box .photo_caption {
	display: block;
	width: 1080px;
	position: absolute;
	bottom: 0px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	color: inherit;
	font-size: 1.4rem;
	font-weight: bold;
	text-shadow: 0px 0px 5px #000, 0px 0px 5px #000, 0px 0px 5px #000;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 0px 90px 20px 40px;
}
#top_photo .photo_box .photo_caption span {
	color: inherit !important;
}

button[id^="mp_control_"] {
	display: block;
	width: 70px;
	height: 30px;
	border: none;
	background: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
}
button#mp_control_pause {
	right: 0px;
	bottom: 20px;
}
button#mp_control_play {
	right: 0px;
	bottom: 20px;
	display: none;
}
button#mp_control_prev {
	height: 70px;
	left: 0px;
	top: 42%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}
button#mp_control_next {
	height: 70px;
	right: 0px;
	top: 42%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}

.link_box {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding-top: 15px;
}
.link_box span {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 10px 0px;
}
.link_box span a {
	display: inline-block;
	background: #f0efe2;
	border-radius: 20px;
	color: #333;
	line-height: 2rem;
	text-decoration: none;
	padding: 10px 20px;
	text-align: center;
	min-width: 200px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.link_box span a:hover {
	text-decoration: underline;
}

/* メイン */
#mymainback {
	width: auto;
	margin: 0px;
	padding: 0px 0px 40px;
}

.top_main_box {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

h2.main_midasi {
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
h2.main_midasi span {
	display: inline-block;
	background: url(/img/top/bg_ttl.png) no-repeat left center, url(/img/top/bg_ttl.png) no-repeat right center;
	padding: 5px 50px 2px;
}

/* 重要なお知らせ */
#top_important_bg {
	background: #ffe1e3;
	color: #cc0000;
}
#top_important {
	padding: 25px 40px;
}
#top_important h2 {
	margin: 0px 0px 5px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}
#top_important ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#top_important ul li {
	display: block;
	padding: 3px 0px;
}
#top_important ul li a {
	color: #cc0000;
}

#top_important .link_box {
	padding-top: 5px;
	text-align: right;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}
#top_important .link_box span {
	margin: 5px 0px 0px 10px;
}
#top_important .link_box span a {
	background: #cc0000;
	color: #fff;
	font-size: 1.4rem;
	padding: 6px 10px 4px;
}

/* 情報をさがす */
#top_search_wrap {
	background: #f0efe2;
	padding-top: 40px;
}
#top_search_keyword_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	padding: 0px 40px;
}

#top_search_keyword {
	width: 580px;
	margin: 0px;
}
#top_search_keyword h3 {
	margin: 0px 0px 8px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}
#cse-search-box {
	width: 380px;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
#cse-search-box label {
	display: none;
}
#tmp_query {
	width: calc(100% - 80px) !important;
	max-width: none;
	height: 60px !important;
}
#submit {
	width: 80px;
	height: 60px;
	font-size: 1.8rem;
	padding: 22px 0px 18px;
}

#top_search_page_id {
	width: 380px;
	margin: 0px;
}
#top_search_page_id h3 {
	margin: 0px 0px 8px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}
#top_search_page_id_box {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
#top_search_page_id_box label {
	display: none;
}
#open_page_id {
	width: calc(100% - 80px);
	max-width: none;
	height: 60px;
}
#open_page_id_submit {
	width: 80px;
	height: 60px;
	font-size: 1.8rem;
	padding: 22px 0px 18px;
}
#open_page_id_message {
	top: 100%;
	background: #fff;
}

/* 注目ワード */
#search_trend_word p {
	margin: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 0px 0px 30px;
}
#search_trend_word p a {
	display: inline-block;
	vertical-align: top;
	color: #2058c9;
	font-size: 1.4rem;
	line-height: 2rem;
	text-decoration: underline;
	background: #fff;
	border-radius: 5px;
	margin: 10px 10px 0px 0px;
	padding: 10px 15px;
	cursor: pointer;
}
#search_trend_word p a:hover {
	color: #000;
	text-decoration: none;
}

/* ライフイベント */
#lifestage {
	background: none;
	margin: 0px auto;
	padding: 50px 0px 30px;
}
#lifestage h3 {
	margin: 0px 40px 8px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}

/* 検索メニュー */
#top_link_search ul {
	margin: 0px 0px 0px 255px;
	padding: 0px;
	list-style: none;
	text-align: right;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}
#top_link_search ul li {
	display: inline-block;
	vertical-align: bottom;
	width: 255px;
	margin-left: 20px;
	padding-bottom: 10px;
	text-align: center;
}
#top_link_search ul li a {
	display: block;
	background: #dddcd0;
	border-radius: 10px 10px 0px 0px;
	color: #333;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 2.6rem;
	text-decoration: none;
	padding: 23px 0px 21px;
}
#top_link_search ul li a:hover {
	text-decoration: underline;
}

/* 分類でさがす */
#top_link_category {
	background: #fff;
}
#top_link_category .top_main_box {
	position: relative;
}
#top_link_category h3 {
	display: block;
	width: 255px;
	margin: 0px;
	padding: 23px 0px 31px;
	background: url(/img/top/icon_tab_active.png) no-repeat left 50% bottom 10px #fff;
	border-radius: 10px 10px 0px 0px;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 2.6rem;
	text-align: center;
	position: absolute;
	left: 0px;
	bottom: 100%;
}

#top_link_category_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	padding: 20px 0px 40px;
}
#top_link_category_list div[class^="category"] {
	display: inline-block;
	vertical-align: top;
	width: 255px;
	background: #f0efe2;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	margin: 20px 20px 0px 0px;
	padding: 20px;
}
#top_link_category_list div[class^="category"]:nth-child(4n) {
	margin-right: 0px;
}
#top_link_category_list div[class^="category"] a {
	display: block;
	color: #333;
	text-decoration: none;
}
#top_link_category_list div[class^="category"] a > span {
	display: block;
}
#top_link_category_list div[class^="category"] a > span.ttl {
	font-weight: bold;
	text-align: center;
	margin-bottom: 6px;
}
#top_link_category_list div[class^="category"] a:hover > span.ttl {
	text-decoration: underline;
}
#top_link_category_list div[class^="category"] a > span.txt {
	font-size: 1.3rem;
	line-height: 1.4;
	margin-top: 9px;
}

/* お知らせ */
#top_information_wrap {
	/* background: url(/img/top/bg_top_main1.jpg) no-repeat center top #fff; */
	padding: 40px 0px;
}
#top_information_wrap .top_main_box {
	background: #fff;
}

/* 新着タブ */
#top_tab_title ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}
#top_tab_title ul li {
	display: inline-block;
	vertical-align: bottom;
	width: 358px;
	position: relative;
}
#top_tab_title ul li.tab_on:before {
	content: '';
	display: block;
	width: 11px;
	height: 9px;
	background: url(/img/top/icon_news_tab_active.png) no-repeat center top;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}
#top_tab_title ul li button {
	display: block;
	width: 100%;
	border: none;
	background: #eeeeee;
	color: #333;
	font-size: 2.1rem;
	font-weight: bold;
	text-align: center;
	line-height: 2.6rem;
	padding: 22px 10px;
}
#top_tab_title ul li.tab_on button {
	background: #3e8237;
	color: #fff;
}
#top_tab_title ul li button:hover {
	text-decoration: underline;
}

#top_tab_detail {
	padding: 30px 40px;
}

.top_tab_detail_box p.no_data {
	margin: 0px;
}

.top_tab_detail_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.top_tab_detail_list ul li {
	display: block;
	padding: 8px 0px;
}

/* トピックス */
#lettering {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#lettering .lettering_box {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 500px;
	padding: 20px;
	border-right: 2px solid #e9e9e9;
}
#lettering .lettering_box:nth-child(2n) {
	border-right: none;
}

.lettering_box2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.lettering_box2 > div {
	display: inline-block;
	vertical-align: top;
}
.lettering_box2 > div.lettering_box_img {
	width: 220px;
}
.lettering_box2 > div.lettering_box_img img {
	width: 100%;
	height: auto;
}
.lettering_box2 > div.lettering_box_img div:empty {
	height: 165px;
	background: url(/img/common/noimage.png) no-repeat center top;
	background-size: 100% auto;
}
.lettering_box2 > div.lettering_box_text {
	width: 220px;
}
.lettering_box2 > div.lettering_box_text .lettering_detail {
	font-size: 1.4rem;
	margin-top: 5px;
}

/* カウントダウン */
#count_down_area_1 h2.main_midasi {
	margin-top: 20px;
}

.count_down_box_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.count_down_box_wrap .count_down_box {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: calc(33% - 20px);
	margin: 10px;
	background: #f5eef6;
}

.count_down_box2 {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	position: relative;
}
.count_down_box2 > span {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.count_down_box2 > span.count_img {
	width: 130px;
}
.count_down_box2 > span.count_img img {
	width: 130px;
	height: auto;
}
.count_down_box2 > span.count_txt {
	width: calc(100% - 130px);
	padding: 15px 20px;
}
.countdown_day_before .count_down_box2 > span.count_txt {
	padding-bottom: 5rem;
}
.count_down_box2 > span.count_txt:only-child {
	width: 100%;
}
.count_down_box2 > span.count_txt > span {
	display: block;
}
.count_down_box2 > span.count_txt > span.count_comment {
	margin-top: 5px;
	font-size: 1.2rem;
	line-height: 1.2;
}
.count_down_box2 > span.count_txt > span.count_day {
	color: #c00;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: right;
	margin-top: 20px;
	position: absolute;
	bottom: 5px;
	right: 20px;
}
.count_down_box2 > span.count_txt > span.count_day span {
	font-size: 2.8rem;
	margin-left: 20px;
	margin-right: 10px;
}

/* PR */
#top_public_relations_wrap {
	/* background: url(/img/top/bg_top_main2.jpg) no-repeat center top #fff; */
	padding: 40px 0px;
}
#top_public_relations_wrap .top_main_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#top_public_relations_wrap .top_main_box > div {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: #fff;
}

/* 市の情報 */
#top_about {
	width: 260px;
	padding: 20px 0px 30px;
}
#top_about ul {
	width: 180px;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
}
#top_about ul li {
	display: block;
	margin-bottom: 20px;
}
#top_about ul li:last-child {
	margin-bottom: 0px;
}
#top_about ul li a {
	display: block;
}
#top_about ul li img {
	width: 100%;
	height: auto;
}

/* 市の情報2 */
#top_about2 {
	width: 260px;
	padding: 20px 0px 30px;
}
#top_about2 ul {
	width: 180px;
	margin: 0px auto;
	padding: 0px;
	list-style: none;
}
#top_about2 ul li {
	display: block;
	margin-bottom: 20px;
}
#top_about2 ul li:last-child {
	margin-bottom: 0px;
}
#top_about2 ul li a {
	display: block;
}
#top_about2 ul li img {
	width: 100%;
	height: auto;
}

/* 広報 */
#top_koho {
	width: 260px;
	padding: 20px 0px 30px;
}
#top_koho img {
	display: block;
	width: 180px;
	height: auto;
	margin: 0px auto;
}
#top_koho p {
	margin: 0px;
	padding: 15px 30px 0px;
	text-align: center;
	font-size: 1.2rem;
}

/* 時計 */
#top_tokei_wrap {
	width: 560px;
	padding: 20px 40px 30px;
}
#top_tokei_wrap > p {
	margin: 15px 0px 0px;
	font-size: 1.4rem;
}
#top_tokei_wrap > ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
}
#top_tokei_wrap > ul > li {
	margin-right: 10px;
}


#top_tokei {
	width: 440px;
	height: 255px;
	background: #000;
	color: #fff;
	position: relative;
}
#tokei_time {
	display: block;
	font-size: 3.6rem;
	font-weight: bold;
	line-height: 1.2;
	text-shadow: 0px 0px 3px #000, 0px 0px 3px #000, 0px 0px 3px #000;
	position: absolute;
	top: 15px;
	left: 20px;
}
#tokei_photo span {
	display: block;
	width: 440px;
	height: 255px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

/* 事業PR */
#top_pr_banner_wrap {
	width: 100%;
	margin-top: 20px;
	padding: 20px 0px 30px;
}

#top_pr_banner ul.banner_list {
	padding: 0px 30px;
}
#top_pr_banner ul.banner_list li {
	width: 320px;
	margin: 0px 10px 10px;
}

#pr_control_box {
	padding: 0px 40px;
	text-align: right;
}
#pr_control_box button {
	display: inline-block;
	vertical-align: top;
	border: none;
	background: none;
	margin: 0px 0px 0px 2px;
	padding: 0px;
}
#pr_control_box button#pr_control_play {
	display: none;
}

/* リンクリスト */
#top_public_relations_wrap .top_main_box > div#top_linklist {
	width: 100%;
	padding-top: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}

.top_linklist_box {
	display: inline-block;
	vertical-align: top;
	width: 255px;
}
.top_linklist_box h2 {
	margin: 0px;
	padding: 17px 20px 18px;
	background: #3e8237;
	color: #fff;
	font-size: 1.8rem;
	line-height: 1.4;
	text-align: center;
}
.top_linklist_box ul {
	margin: 0px;
	padding: 10px 0px 0px;
	list-style: none;
}
.top_linklist_box ul li {
	display: block;
	padding: 4px 0px 4px 20px;
	background: url(/img/top/icon_linklist.png) no-repeat 5px 0.5em;
	font-size: 1.5rem;
}

/* 広告 */
#top_kokoku {
	background: #ececec;
	padding: 20px 0px 30px;
}
#top_kokoku > p {
	margin: 0px;
	text-align: center;
}
#top_kokoku ul.banner_list li {
	width: 150px;
	margin: 0px 10px 20px;
}